*.
{
	margin:0px;
	padding:0px;
}

body 
{
	background-color: Black;
	color: black;
	font-family: Verdana;
	font-size: 12px;
}

.textbox
{
	font-family: Verdana;
	font-size: 12px;
	width: 300px;
}

.button 
{
	font-family: Verdana;
	font-size: 12px;
}

table 
{
	font-family: Verdana;
	font-size: 12px;
}


#tblContent 
{
	width: 100%;	
}

#map 
{
	width: 100%; /* Leave this as 100%, change #tblContent.width */
	height: 550px; 
	border:1px solid black;
}

#message 
{
	display: none;
}

/* Top Banner */
#tblHeader 
{
	width: 100%;
}

#tdLogo
{
	text-align: left;
}
#tdClientLeft
{
	width: 50px;
	display: none;	
}

#tdClientRight
{
	width: 100%;
	text-align: right;
}

#spnClient 
{
	color: #fb7100;	
	font-size: 24px;
	font-weight: bold;
}

#imgLogo 
{
}

/* Urgent Logo */
#tdMainLogo 
{
	text-align: right;
}

#imgMainLogo 
{
}
.sectionHeader 
{
	PADDING-LEFT: 15px;	
	FONT-WEIGHT: bold;	
	FONT-SIZE: 11px;	
	COLOR: #ffffff;	
	FONT-FAMILY: Verdana;
}

.clientHeader 
{
	PADDING-RIGHT: 15px;	
	PADDING-LEFT: 15px;	
	FONT-WEIGHT: bold;	
	FONT-SIZE: 11px;	
	COLOR: #000000;	
	FONT-FAMILY: Verdana;	
	WHITE-SPACE: nowrap
}
.paragraphHeader 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
}
.normal 
{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
H1
{
	font-size: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF3300;
}

